« MediaWiki:Common.css » : différence entre les versions

De Wikirak
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 5 : Ligne 5 :


body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }
body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }


/* cacher l'option Plain ecran des videos sous chrome */
/* cacher l'option Plain ecran des videos sous chrome */

Version du 25 octobre 2019 à 08:13

/* Le CSS placé ici sera appliqué à tous les habillages. */


/* cacher titre page d'acceuil */

body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }




/* cacher l'option Plain ecran des videos sous chrome */


video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}